

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700); 


main article section aside footer{
    display: block;
}

body{ 
    background-image:url("imagenes/fondo.jpg"); 
    font-family: "Open Sans", sans-serif;
    background-color:rgba(255, 255, 255);
    margin: 0px;
    font-size: 8pt;
    text-decoration: none;
}

body div#contenidoblanco{

    width: 1024px;
    margin:auto;
    background-color: rgba(255, 255, 255, 0.76); 
    height: 1100px;
    margin-left: center;
}

body div#encabezado{
    width: auto;
    
}
 body header {
    width: auto;
 }

ul {
    margin-top: 1PX;
    list-style: none;
    padding:0;
    text-decoration: none;   
}

header ul li{   
    background-color: rgba(0, 0, 0, 0);
    margin-left: 35px;   
    width: auto;
    align-content: center;
}


nav {
    background-color: rgba(0, 0, 0, 0.77);
    height: 30px;
}

nav ul {
    list-style: none;
    overflow: auto;
    background:none;
    padding-top: 3px;
    
}

nav ul li {
    float: left;
    padding-left: px;
     background: none;
    list-style: none;
    text-decoration: none;
}

ul li A{
    color: rgb(255, 255, 255);
    text-decoration: none;
    font-size: 15px;
    font-weight:700;
    text-decoration: none;    
}


main{
    display: block;
    background-color: rgba(235, 253, 186, 0);
    overflow: auto;
    padding-top: 20px;
   
}



#h1 {
    margin-left: 300px;
    text-align: center
    }


h1 {
    margin-top:20px; 
    color:#fffbfb;
    background: #f7bc37;
    font-size: 11pt;
    margin-right: 300px;
    padding-left: 12px;
    border-top-right-radius: 300px;
    border-top-left-radius: 300px;
   
    
}

p{
    color:#fff;
    font-size:20pt;
    padding-left: 17px;
    font-weight:800;
    text-align: center;
}




        


h1 {
    color:#fff;
  
}

p{
    color:#050505;
    font-size: 10pt;
}

aside #destacados{
    float: right;
    margin-top:-104.5%;
    background-color: #525151;
    width: 33%;
    height: 850px;  
    position: relative;           
    
} 

iframe{

margin-left: 270px;

}





/*PIE DE PAGINA*/
footer div#textopie{
    width: 1024px;
    background-image: url(imagenes/fondofooter-01.png);
    padding-top: 2px;
    
    padding-bottom:0px;
    height: 80px;
    
       
  
}

footer div#textopie p{
    color: #ffffff;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    
    font-size: 7pt;
    align-content: center;
    background: rgba(255, 255, 255, 0);
    margin-top: 30px;
    padding-bottom: 6px;
    padding-top: 5px;
    margin-left: 100px;
     margin-right: 100px;
    
    
}